## python-milc 1.8.0

=== debian/changelog ===
python-milc (1.8.0-2) unstable; urgency=medium

  * Source-only upload

 -- Agathe Porte <gagath@debian.org>  Mon, 05 Aug 2024 03:50:59 +0900

python-milc (1.8.0-1) unstable; urgency=low

  * Initial release (Closes: 1074623)

 -- Agathe Porte <gagath@debian.org>  Fri, 26 Jul 2024 11:34:48 +0900
