=== debian/control ===
Source: python-milc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Agathe Porte <gagath@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-appdirs,
 python3-argcomplete,
 python3-colorama,
 python3-halo,
 python3-setuptools,
 python3-spinners,
 python3-types-colorama,
 python3-semver,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-milc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-milc.git
Homepage: https://milc.clueboard.co/
Rules-Requires-Root: no

Package: python3-milc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Opinionated Batteries-Included Python 3 CLI Framework
 MILC is a framework for writing CLI applications in Python 3.7+. It gives you
 all the features users expect from a modern CLI tool out of the box:
 .
  * CLI Argument Parsing, with or without subcommands
  * Automatic tab-completion support through argcomplete
  * Configuration file which can be overridden by CLI options
  * ANSI color support- even on Windows- with colorama
  * Logging to stderr and/or a file, with ANSI colors
  * Easy method for printing to stdout with ANSI colors
  * Labeling log output with colored emoji to easily distinguish message types
  * Thread safety
  * More than 60 built-in spinners with the ability to add your own
