## python-milc 1.9.1

=== debian/changelog ===
python-milc (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1
  * d/p/remove-appdirs.patch: Remove obsolete patch.

 -- Douglas Alves dos Santos <douglasvestos@gmail.com>  Thu, 30 Jan 2025 12:35:54 -0300

python-milc (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * Replace deprecated appdirs with platformdirs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 18:23:18 +0200
