=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-appdirs,
  python3-argcomplete,
  python3-colorama,
  python3-halo,
+ python3-platformdirs,
  python3-setuptools,
  python3-spinners,
  python3-types-colorama,
