=== debian/tests/control ===
Test-Command: milc-color
Depends:
 @,
