=== debian/watch ===
version=4
opts="" \
https://github.com/clueboard/milc/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
